SciQLOP - Task #2049

design backend catalog
14/09/2017 07:50 PM - Nicolas Aunai

Status: New Start date: 11/10/2017
Priority: Normal Due date: 18/10/2017
Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 10/10/2017 01:57 PM - Anonymous
- Due date changed from 27/10/2017 to 18/10/2017
- Start date changed from 23/10/2017 to 11/10/2017

#2 - 14/02/2019 09:59 AM - Alexis Jeandet

- Category set to legacy
